Jump to content
메뉴 여닫기
환경 설정 메뉴 여닫기
개인 메뉴 여닫기
로그인하지 않음
편집을 하면 임시 계정이 생성되어 부여됩니다.
.ts-lyric-container {
	display: flow-root;
	width: max-content;
	max-width: 100%;
}

.ts-lyric-header {
	display: flex;
}

.ts-lyric-edit {
	margin-left: auto;
}

.ts-lyric-edit .ts-tlinks-tlinks a {
	color: var(--color-progressive, #36c);
}

.ts-lyric-edit .ts-tlinks-tlinks a:active {
	color: var(--color-progressive--active, #233566);
}

.ts-lyric-edit .ts-tlinks-tlinks a:visited {
	color: var(--color-visited, #6a60b0);
}

.ts-lyric-edit .ts-tlinks-tlinks a:visited:active {
	color: var(--color-visited--active, #233566);
}

.ts-lyric-content {
	border-width: 3px;
	padding: 16px;
}